.site-bottom {
    background: #1f1f1f;
    padding: 30px 0;
    color: #999;
    font-size: 15px;
}

.site-bottom .footer-widget {
    padding: 45px 0 15px;
    border-bottom: 1px solid #333333;
}
.site-bottom .footer-widget:last-child {
    border: none;
    padding-bottom: 30px;
}
.site-bottom .footer-widget {
    padding: 45px 0 15px;
    border-bottom: 1px solid #333333;
}
.site-bottom .widget {
    border: none;
}
.widget {
    border: 1px solid #e6e6e6;
    margin-bottom: 30px;
}
.site-bottom .widget-title {
    color: #CCCCCC;
    font-size: 19px;
    padding: 0;
    background: none;
    line-height: normal;
    margin-bottom: 20px;
}
.widget-title {
    background: #333b47;
    color: #FFF;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    padding: 0 10px 0 30px;
    line-height: 35px;
}
.site-bottom .widget {
    border: none;
}
.widget {
    border: 1px solid #e6e6e6;
    margin-bottom: 30px;
}
.site-bottom .widget > ul {
    padding: 0;
}
.widget > ul {
    margin: 0;
    padding: 20px 30px;
    list-style: none;
}
.widget > ul > li {
    padding-left: 12px;
    position: relative;
    margin-bottom: 6px;
}
.widget > ul > li:before {
    content: "";
    display: block;
    background: url(images/assets/icons/arrow-right.png) no-repeat left top;
    position: absolute;
    top: 8px;
    left: 0;
    width: 4px;
    height: 6px;
}
.site-bottom a, .site-bottom .widget > ul > li > a {
    color: #999;
}
.site-bottom .contact-widget > ul > li {
    padding-left: 18px;
    margin-bottom: 15px;
}
.site-bottom .contact-widget > ul > li:before {
    content: "\f041";
    background: none;
    width: auto;
    height: auto;
    font-family: FontAwesome;
    top: 1px;
}
.site-bottom .contact-widget > ul > li {
    padding-left: 18px;
    margin-bottom: 15px;
}
.site-bottom .contact-widget > ul > li.mobile:before {
    content: "\f10b";
}
.site-bottom .contact-widget > ul > li:before {
    content: "\f041";
    background: none;
    width: auto;
    height: auto;
    font-family: FontAwesome;
    top: 1px;
}
.site-bottom .contact-widget > ul > li.email:before {
    content: "\f0e0";
    font-size: 11px;
    top: 4px;
}
.site-bottom .contact-widget > ul > li.time-work:before {
    content: "\f017";
    font-size: 14px;
}

.socials ul li a {
    display: block;
    height: 40px;
    width: 40px;
    border: 1px solid rgba(255, 255, 255, 0.1);
    line-height: 38px;
    text-align: center;
    color: #666666;
}

.fa-instagram:before {
    content: "\f16d";
}
.socials ul li {
    display: inline-block;
    vertical-align: top;
    margin-right: 2px;
}

.socials ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.widget p {
    margin-bottom: 1.3em;
    line-height: 25px;
}

.newsletter-widget input[type=text], .newsletter-widget input[type=email] {
    width: 200px;
    padding: 5px 20px;
    background: rgba(255, 255, 255, 0.9);
    color: #999999;
    margin-bottom: 10px;
}
.newsletter-widget input {
    height: 40px;
    font-size: 15px;
    border: none;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
}

.newsletter-widget input[type=submit]:hover {
    background: #363636;
}
.newsletter-widget input[type=submit] {
    width: 100px;
    color: #FFF;
    background: #2c93d5;
}

.instargram-widget ul {
    padding: 0;
    list-style: none;
    margin: 0 -5px;
}

.instargram-widget ul li {
    float: left;
    width: 33.3333%;
    padding: 0 5px;
    margin: 0 0 10px;
}

.site-bottom a:hover, .site-bottom .widget > ul > li > a:hover {
    color: #2C93D5;
}
.instargram-widget ul li a {
    display: block;
    border: 1px solid #e5e5e5;
}
.instargram-widget ul li img {
    width: 100%;
}

.site-bottom img {
    border: none;
    max-width: 100%;
    height: auto;
}

.copyright p {
    margin: 0;
}

.site-footer a {
    color: #2c93d5;
}

.site-footer {
    background: #FFF;
    padding: 25px 0;
    font-size: 15px;
    color: #4c4c4c;
}

.nav-footer ul {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: right;
}

.nav-footer li:first-child {
    margin-left: 0;
}
.nav-footer li {
    display: inline-block;
    vertical-align: middle;
    margin-left: 25px;
}
.nav-footer a {
    color: #555;
}

.widget .tags-cloud a {
    display: inline-block;
    vertical-align: top;
    font-size: 15px;
    padding: 5px 12px;
    color: #999999;
    background: rgba(255, 255, 255, 0.1);
    border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
    margin-bottom: 3px;
}


.widget > ul > li:before {
    content: "";
    display: block;
    background: url(../image/arrow-right.png) no-repeat left top;
    position: absolute;
    top: 8px;
    left: 0;
    width: 4px;
    height: 6px;
}














